.div_white
{
background:white;
padding:30px;
border:2px solid;
border-radius:25px;
-moz-border-radius:25px; /* Firefox 3.6 and earlier */
box-shadow: 5px 5px 2px #888888;
} 

.div_nice{	
background-color:#F6D8CE;
border-radius: 15px; 
padding:15px;
}

.img_border
{
margin-right: 20px;padding:1px; spacing:3px;border:4px solid #ccfefd;	
}

table.table_lined
{
table-layout: fixed	
width:700x;
border-collapse: collapse;	
border:1px solid black;
padding: 10px;	
}

td.td_lined
{	
white-space: nowrap;
border: 1px solid black;
text-align:left;
padding: 5px;	
width: 180px;	
}

.rounded
{
border:2px solid;
border-radius:25px;
-moz-border-radius:25px; /* Firefox 3.6 and earlier */
} 

.rounded
{
box-shadow: 10px 10px 5px #888888;
}

inboxmessagelink
{font-family : Arial; Font-size : 12px; text-decoration : none}

.textmiddle {vertical-align:middle;}
.imageright {
         border:1px solid #e5e5e5;
         background-color:#ffffff;
         padding:5px;
         margin-left:10px;
         margin-right:10px;
         float:right;
} 
.imgcom {
         border:1px solid #e5e5e5;
         background-color:#ffffff;
         padding:2px;
         margin-left:10px;
         margin-right:10px;
        
} 

.catbutton{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7f2a6), color-stop(1, orange) );
	background:-moz-linear-gradient( center top, #FEE42A 5%, orange 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEE42A', endColorstr='orange');
	background-color:#FEE42A;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.catbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, orange), color-stop(1, #FEE42A) );
	background:-moz-linear-gradient( center top, orange 5%, #FEE42A 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='orange', endColorstr='#FEE42A');
	background-color:orange;
}.catbutton:active {
	position:relative;
	top:1px;
}

.mybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7f2a6), color-stop(1, #ffff73) );
	background:-moz-linear-gradient( center top, #f7f2a6 5%, #ffff73 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f2a6', endColorstr='#ffff73');
	background-color:#f7f2a6;
	-moz-border-radius:2px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.mybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff73), color-stop(1, #f7f2a6) );
	background:-moz-linear-gradient( center top, #ffff73 5%, #f7f2a6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff73', endColorstr='#f7f2a6');
	background-color:#ffff73;
}.mybutton:active {
	position:relative;
	top:1px;
}

.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, green), color-stop(1, #ffff73) );
	background:-moz-linear-gradient( center top, green 5%, #ffff73 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='green', endColorstr='#ffff73');
	background-color:green;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:7px;
	font-weight:bold;
	padding:1px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	left:-3	0px;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff73), color-stop(1, #f7f2a6) );
	background:-moz-linear-gradient( center top, #ffff73 5%, #f7f2a6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff73', endColorstr='#f7f2a6');
	background-color:#ffff73;
}.button2:active {
	position:relative;
	top:1px;
}


categoryheading {
	font-size:1.7em;
	font-family:times new roman;
	font-weight:bold;
	color:#23238e;
	padding: 10px;
	background: url(img/button-middle.png);
	a:link { text-decoration: none } ;
	a:active { text-decoration: none;font-size:1.6em;};
	a:visited { text-decoration: none };
}
	
.headerlinks{

a:link 		{ color: #000000; text-decoration: none};
a:visited 	{ color: #000000; text-decoration: none};
a:hover   	{ 	font-size:1.7em;
					color: #000022; text-decoration: underline;};
a:active  	{ color: #000000; text-decoration: none};
clear:both;
}

.headerlinks A:hover {
	text-decoration: underline overline;font-size:44	 
}

td.bg{
background: url(button-middle.png);
}

div {
	 border: 0px solid grey;
}
body {
	background-color:#FEFDCC;
	margin: 0 auto;
	width: 1000px;
	font: 1em Arial,sans-serif; 
}


#promotetrooder {
	position: absolute;
	top: 400px;
	right: 50px;
	float:right;
	padding: 10px;
}

#ideasharecontacts {
	position: absolute;
	top: 400px;
	right: 50px;
	float:right;
	padding: 10px;
}


#selectionpointer {
background-image: url('/img/little-kiwi.png');
position:aabsolute;
visibility:zhidden;
border:solid 1px #CCC;
padding:5px;
background-attachment:fixed;
background-position: 50px 150px;

} 

#advertise {
	height:9px;
	position: relative;
	text-align:right;
	font-size:9px;
	margin-left: 50px;
	margin-right: 36px;
	padding: 10px;
	background-color:#ffffff;
}
#kiwiheader {
	height:49px;
	position: relative;
	top: -15px;	
}

#sitedescription {
	
	overflow:hidden;
}


#search {
	margin-left: 50px;
	margin-right: 36px;
	padding: 10px;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:top right;
	background: -moz-linear-gradient(right, #fff, #fff);
	background: -webkit-gradient(linear, right center, left center, from(#FFE80D), to(#fff)); 
}


#site-nav {
	border: none;
  	text-align: right;	
	}
#category2 {
	font-size:1.5em;
	font-family:Arial,sans-serif;
	font-weight:bold;
	color: black;
	padding: 10px;
	background: url(img/button-middle.png);
	a:link { text-decoration: none } ;
	a:active { text-decoration: none;font-size:1.6em;};
	a:visited { text-decoration: none };
}	

#category_yellow {
	//font-size:1.5em;
	//font-family:times new roman;
	//font-weight:bold;
	color:#23238e;
	//padding: 10px;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:top right;
	background: -moz-linear-gradient(bottom, #FFE80D, #FFE80D);
	background: -webkit-gradient(linear, left bottom,left top,  from(#FFE80D), to(#FFE80D)); 
}


#result{

font:1em Arial,sans-serif;
}

#main {
	margin-left: 50px;
	margin-right: 36px;
	padding: 10px;
	background-color:#ffffff;
	background-repeat:no-repeat;
	background-position:top right;
	background: -moz-linear-gradient(right, ##FFFDEE, #fff);
	background: -webkit-gradient(linear, right center, left center, from(##FFFDEE), to(#fff)); 
}

#cornerpicture{
	background-image:url('img/snake-1.gif');
	background-repeat: no-repeat	;	
	width: 90px;
	height: 90px;
	float: right;
	margin-right:45px;
}
 


#headerlinks{
position:relative;
height:18px;	
top: -12px;
}




#starwars{
	position:absolute;	
	top:475px;
	left:705px;
	width: 500px;
	height: 550px;
	float: right;
	margin-right:10px;
	z-index:0;
	
} 	
#header
{
	border: none;
	
}
#navigation {
	float: left;
	width: 116px;
	padding: 10px;
	background-image:url('img/corner-6.gif');
	background-repeat:no-repeat;
	background-position:top right;
}

#footer {
	clear: both;
	border: none;
}
#pukeko {
	clear: both;
	border: none;
}
#timebar {
	float:right
	width: 146px;
  	text-align: right;	
  	}
